.fw-text-30px {
    font-size: 30px !important;
}

.fw-custom-padding-card13{
    padding-top: 43px !important;
    padding-bottom: 36px !important;
}

.fw-custom-padding-bottom-container{
    padding-bottom:63px !important;
}

@media (min-width: 992px) {
    .fw-custom-lg-padding-card13 {
        padding-top: 90px !important;
        padding-bottom: 80px !important;
    }

    .fw-custom-padding-lg-bottom-container{
        padding-bottom:88px !important;
    }
}

.fw-custom-padding-bottom-card13 {
    padding-bottom: 20px !important;
}



.card13-item p{
    margin: 0 !important;
}
